<?xml version="1.0" standalone="yes"?>
<appSettings>
  <add key="StrConnect" value="PROVIDER=Microsoft.Jet.OLEDB.4.0;Data Source=ClientDb.mde" />
  <add key="CurExam" value="102" />
  <add key="CurSubject" value="203" />
  <add key="QuestNoColor" value="0" />
  <add key="QuestABColor" value="0" />
  <add key="AnswerTable" value="0" />
  <add key="RegCoName1" value="" />
  <add key="RegCoName2" value="" />
  <add key="RegInfoLine1" value="" />
  <add key="RegInfoLine2" value="" />
  <add key="NextIDType" value="pc" />
  <add key="CodeTable" value="Uni" />
  <add key="Name" value="hoang anh" />
  <add key="Office" value="pmtsoft" />
  <add key="PercentOfPositive" value="0.50" />
  <add key="ValuePositive" value="0.0" />
  <add key="DiffPower" value="0" />
  <add key="MarkArea" value="300" />
  <add key="MarkSize" value="8" />
  <add key="MarkPercent" value="0.8" />
  <add key="DhAllow" value="20" />
  <add key="DvAllow" value="20" />
  <add key="Mpt" value="0" />
  <add key="Npt" value="100" />
  <add key="CellPosNumber" value="1" />
  <add key="Constant" value="0.7" />
  <add key="CellPercent" value="70" />
  <add key="AutoShift" value="1" />
  <add key="MaxDiff" value="70" />
  <add key="MinDark" value="5" />
  <add key="StartIndent" value="30" />
  <add key="Blank" value="-" />
  <add key="Multi" value="*" />
  <add key="Name" value="" />
  <add key="Office" value="" />
  <add key="CodeTable" value="Uni" />
  <add key="StringFile" value="strings\english_language.xml" />
  <add key="Template" value="E:\_hanh\Working\McTestLite\_Output\Templates\demo3.xml" />
  <add key="Result" value="C:\Documents and Settings\Vo Tan Quan\Desktop" />
</appSettings>